[common]
DefaultOptions=

[lyngsat]
-0345=http://www.lyngsat.com/intel903.html
-0315=http://www.lyngsat.com/intel801.html
-0300=http://www.lyngsat.com/hispa.html
-0275=http://www.lyngsat.com/intel907.html
-0245=http://www.lyngsat.com/intel905.html
-0220=http://www.lyngsat.com/nss7.html
-0180=http://www.lyngsat.com/intel901.html
-0150=http://www.lyngsat.com/t12.html
-0140=http://www.lyngsat.com/ea4.html
-0125=http://www.lyngsat.com/ab1.html
-0110=http://www.lyngsat.com/eam44.html
-0080=http://www.lyngsat.com/ab2.html
-0070=http://www.lyngsat.com/nile.html
-0050=http://www.lyngsat.com/ab3.html
-0040=http://www.lyngsat.com/amos.html
-0008=http://www.lyngsat.com/1west.html
0028=http://www.lyngsat.com/ras1.html
0031=http://www.lyngsat.com/ew2m.html
0040=http://www.lyngsat.com/eb4a.html
0048=http://www.lyngsat.com/sirius4.html
0070=http://www.lyngsat.com/ew3a.html
0090=http://www.lyngsat.com/eb9a.html
0100=http://www.lyngsat.com/ew2a.html
0130=http://www.lyngsat.com/hotbird.html
0160=http://www.lyngsat.com/16east.html
0192=http://www.lyngsat.com/astra19.html
0216=http://www.lyngsat.com/ew6.html
0235=http://www.lyngsat.com/astra23.html
0255=http://www.lyngsat.com/eb2.html
0260=http://www.lyngsat.com/badr.html
0282=http://www.lyngsat.com/28east.html
0305=http://www.lyngsat.com/arab2b.html
0315=http://www.lyngsat.com/astra2c.html
0330=http://www.lyngsat.com/33east.html
0360=http://www.lyngsat.com/36east.html
0380=http://www.lyngsat.com/pak1.html
0390=http://www.lyngsat.com/hellas2.html
0400=http://www.lyngsat.com/eam1.html
0420=http://www.lyngsat.com/turk42.html
0450=http://www.lyngsat.com/intel12.html
0480=http://www.lyngsat.com/eb9.html
0490=http://www.lyngsat.com/yamal202.html
0508=http://www.lyngsat.com/galaxy26.html
0530=http://www.lyngsat.com/eam22.html
0550=http://www.lyngsat.com/in3e.html
0560=http://www.lyngsat.com/bonum1.html
0570=http://www.lyngsat.com/nss703.html
0600=http://www.lyngsat.com/intel904.html
0620=http://www.lyngsat.com/intel902.html
0642=http://www.lyngsat.com/intel906.html
0660=http://www.lyngsat.com/intel702.html
0685=http://www.lyngsat.com/intel68.html
0705=http://www.lyngsat.com/ew5.html
0720=http://www.lyngsat.com/intel4.html
0740=http://www.lyngsat.com/in74.html
0750=http://www.lyngsat.com/abs1.html
0765=http://www.lyngsat.com/t10.html
0785=http://www.lyngsat.com/thai78.html
0800=http://www.lyngsat.com/express80.html
0830=http://www.lyngsat.com/in83.html
0852=http://www.lyngsat.com/intel709.html
0875=http://www.lyngsat.com/china1.html
0880=http://www.lyngsat.com/st1.html
0900=http://www.lyngsat.com/yamal201.html
0915=http://www.lyngsat.com/mea3.html
0922=http://www.lyngsat.com/china9.html
0935=http://www.lyngsat.com/in93.html
0950=http://www.lyngsat.com/nss6.html
0965=http://www.lyngsat.com/eam33.html
0985=http://www.lyngsat.com/proto1.html
1005=http://www.lyngsat.com/asia2.html
1055=http://www.lyngsat.com/asia3s.html
1077=http://www.lyngsat.com/proto2.html
1080=http://www.lyngsat.com/telkom1.html
1082=http://www.lyngsat.com/nss11.html
1105=http://www.lyngsat.com/sino1.html

[flysat]
-0345=http://flysat.com/is903.php
-0315=http://flysat.com/is801.php
-0300=http://flysat.com/hispasat.php
-0275=http://flysat.com/is907.php
-0245=http://flysat.com/is905.php
-0220=http://flysat.com/nss7.php
-0180=http://flysat.com/is901.php
-0150=http://flysat.com/telstar12.php
-0140=http://flysat.com/expressa4.php
-0125=http://flysat.com/abird1.php
-0110=http://flysat.com/expressam44.php
-0080=http://flysat.com/abird2.php
-0070=http://flysat.com/nilesat.php
-0050=http://flysat.com/abird3.php
-0040=http://flysat.com/amos.php
-0010=http://flysat.com/1west.php
0028=http://flysat.com/rascom1.php
0030=http://flysat.com/eutelsatw2m.php
0040=http://flysat.com/ebird4a.php
0048=http://flysat.com/sirius4.php
0070=http://flysat.com/eutelsatw3a.php
0090=http://flysat.com/ebird9a.php
0100=http://flysat.com/eutelsatw2a.php
0130=http://flysat.com/hotbird.php
0158=http://flysat.com/ebird16a.php
0160=http://flysat.com/eutelsatw2.php
0192=http://flysat.com/astra19.php
0216=http://flysat.com/eutelsatw6.php
0235=http://flysat.com/astra23.php
0255=http://flysat.com/ebird2.php
0260=http://flysat.com/badr26.php
0282=http://flysat.com/28east.php
0305=http://flysat.com/arabsat2b.php
0315=http://flysat.com/astra2c.php
0329=http://flysat.com/is802.php
0330=http://flysat.com/ebird3.php
0360=http://flysat.com/eutelsatw4-sesat.php
0380=http://flysat.com/paksat1.php
0390=http://flysat.com/hellassat.php
0400=http://flysat.com/expressam1.php
0420=http://flysat.com/turksat42.php
0450=http://flysat.com/is12.php
0480=http://flysat.com/ebird9.php
0490=http://flysat.com/yamal202.php
0508=http://flysat.com/galaxy26.php
0530=http://flysat.com/expressam22.php
0560=http://flysat.com/bonum1.php
0570=http://flysat.com/nss703.php
0600=http://flysat.com/is904.php
0620=http://flysat.com/is902.php
0642=http://flysat.com/is906.php
0660=http://flysat.com/is702.php
0680=http://flysat.com/is68.php
0705=http://flysat.com/eutelsatw5.php
0720=http://flysat.com/is4.php
0740=http://flysat.com/insat74.php
0750=http://flysat.com/abs1.php
0765=http://flysat.com/telstar10.php
0785=http://flysat.com/thaicom78.php
0800=http://flysat.com/expressam2.php
0801=http://flysat.com/expressmd1.php
0830=http://flysat.com/insat83.php
0852=http://flysat.com/is709.php
0875=http://flysat.com/chinastar1.php
0880=http://flysat.com/st1.php
0900=http://flysat.com/yamal90.php
0915=http://flysat.com/measat3.php
0922=http://flysat.com/chinastar9.php
0935=http://flysat.com/insat93.php
0950=http://flysat.com/nss6.php
0965=http://flysat.com/expressam33.php
0985=http://flysat.com/protostar1.php
1005=http://flysat.com/asiasat2.php
1055=http://flysat.com/asiasat3s.php

[kingofsat]
0750=http://en.kingofsat.net/pos-75E.php
0720=http://en.kingofsat.net/pos-72E.php
0705=http://en.kingofsat.net/pos-70.5E.php
0685=http://en.kingofsat.net/pos-68.5E.php
0640=http://en.kingofsat.net/pos-64E.php
0620=http://en.kingofsat.net/pos-62E.php
0600=http://en.kingofsat.net/pos-60E.php
0570=http://en.kingofsat.net/pos-57E.php
0550=http://en.kingofsat.net/pos-55E.php
0530=http://en.kingofsat.net/pos-53E.php
0450=http://en.kingofsat.net/pos-45E.php
0420=http://en.kingofsat.net/pos-42E.php
0400=http://en.kingofsat.net/pos-40E.php
0390=http://en.kingofsat.net/pos-39E.php
0360=http://en.kingofsat.net/pos-36E.php
0330=http://en.kingofsat.net/pos-33E.php
0315=http://en.kingofsat.net/pos-31.5E.php
0285=http://en.kingofsat.net/pos-28.5E.php
0282=http://en.kingofsat.net/pos-28.2E.php
0260=http://en.kingofsat.net/pos-26E.php
0258=http://en.kingofsat.net/pos-25.8E.php
0235=http://en.kingofsat.net/pos-23.5E.php
0215=http://en.kingofsat.net/pos-21.5E.php
0192=http://en.kingofsat.net/pos-19.2E.php
0160=http://en.kingofsat.net/pos-16E.php
0130=http://en.kingofsat.net/pos-13E.php
0100=http://en.kingofsat.net/pos-10E.php
0070=http://en.kingofsat.net/pos-7E.php
0050=http://en.kingofsat.net/pos-5E.php
0048=http://en.kingofsat.net/pos-4.8E.php
0020=http://en.kingofsat.net/pos-2E.php
3592=http://en.kingofsat.net/pos-0.8W.php
3590=http://en.kingofsat.net/pos-1W.php
3560=http://en.kingofsat.net/pos-4W.php
3550=http://en.kingofsat.net/pos-5W.php
3530=http://en.kingofsat.net/pos-7W.php
3520=http://en.kingofsat.net/pos-8W.php
3490=http://en.kingofsat.net/pos-11W.php
3475=http://en.kingofsat.net/pos-12.5W.php
3460=http://en.kingofsat.net/pos-14W.php
3450=http://en.kingofsat.net/pos-15W.php
3420=http://en.kingofsat.net/pos-18W.php
3380=http://en.kingofsat.net/pos-22W.php
3355=http://en.kingofsat.net/pos-24.5W.php
3325=http://en.kingofsat.net/pos-27.5W.php
-0300=http://en.kingofsat.net/pos-30W.php
3285=http://en.kingofsat.net/pos-31.5W.php
3255=http://en.kingofsat.net/pos-34.5W.php
3225=http://en.kingofsat.net/pos-37.5W.php
3170=http://en.kingofsat.net/pos-43W.php
3150=http://en.kingofsat.net/pos-45W.php
3070=http://en.kingofsat.net/pos-53W.php
3020=http://en.kingofsat.net/pos-58W.php
2990=http://en.kingofsat.net/pos-61W.php












